Bug 439111 - Automatic Login icon needed with Live CD
Automatic Login icon needed with Live CD
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
: 439164 (view as bug list)
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-26 21:25 EDT by Jonathan Blandford
Modified: 2015-01-14 18:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2008-03-26 21:25:00 EDT
With the F9 live cd, gdm has three 'users' in the face browser -- automatic
login, fedora, and Other.  All three have the same, default icon.  It would be
nice to make this look better.   Automatic login prolly doesn't need an icon.
Comment 1 Jeremy Katz 2008-03-26 23:10:11 EDT
And we're setting ~/.face for the fedora user to the fedora logo, so not sure
why that's not getting picked up as well
Comment 2 jmccann 2008-03-26 23:20:55 EDT
Jeremy: The way it works now, it won't get picked up unless the home directory
is executable and the .face is readable.
Comment 3 Jeremy Katz 2008-03-27 09:33:16 EDT
I wonder if we should change useradd so that the default perms will actually
work with this...

Is the about me capplet doing something crazy like chmod'ing your home directory
when you set a face?
Comment 4 Matthias Clasen 2008-03-31 13:08:42 EDT
*** Bug 439164 has been marked as a duplicate of this bug. ***
Comment 5 Bill Nottingham 2008-04-17 17:22:21 EDT
Right now we only have 'Automatic Login', no Fedora logo. Is that 'good enough'?
Comment 6 Matthias Clasen 2008-04-17 18:36:32 EDT
The fedora logo caused some confusion on the F7/F8 live cds, and was
intentionally removed from the user list. We haven't come up with a good icon
for 'automatic login' yet, which is why the space is currently empty. If you
have a good idea, please let mlanglie know.
Comment 7 Bug Zapper 2008-05-14 02:55:10 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-06-09 19:53:14 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-07-14 11:30:11 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.